2018-12-12 19:11 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000127Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:25
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000127: Weitere Mail-Header für Fehlermails
DescriptionEs sollte noch ein weiterer Header in die Mails augenommen werden:

"Bounces-To:"

Dieser bewirkt - wie der Name vermuten läßt - dass alle gebouncten Mails bei der angegebenen Zieladresse auch ankommen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000423

Quix0r (administrator)

Sollte mit Revision 1658 gefixt sein.

~0000757

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-06 11:42 Quix0r New Issue
2009-08-06 11:42 Quix0r Projection none => tweak
2009-08-06 11:42 Quix0r ETA none => < 1 day
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2009-12-15 18:45 Quix0r Status new => assigned
2009-12-15 18:45 Quix0r Assigned To => Quix0r
2009-12-15 18:47 Quix0r Note Added: 0000423
2009-12-15 18:47 Quix0r Status assigned => resolved
2009-12-15 18:47 Quix0r Resolution open => fixed
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:37 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000757
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History